CPUS_ONLINE(3P)

NAME
cpus_online - returns the number of CPUs on-line

SYNOPSIS

C syntax

int cpus_online ();

Pascal syntax

function cpus_online : integer;
cexternal;

FORTRAN syntax

integer*4 function _cpus_online

DESCRIPTION
The cpus_online routine returns the number of processors currently configured and on-line.

SEE ALSO
tmp_ctl(2), Guide to Parallel Programming